@charset "UTF-8";
@import url();
/* CSS Document */

body{
	background:url(../Images/bkg_cw.jpg) fixed;
	background-position:top;
	
	letter-spacing: 2px;
	line-height: 170%;
}

p.inline {
	margin: 0px;
	font-size: 14px;
}

p.inline span
{
	font-size: 12px;
}

div#wrapper {
	position:relative;
	margin: 0px auto;
	padding: 0px;
	width: 1220px;
}

div#leftBar {
	position: absolute;
	left: 0px;
	
	padding: 0px auto;
	width:250px;
}

ul#leftBarLinks {
	padding: 0px;
	margin-top: -40px;
	margin-left: 80px;
	left:0px;
}

ul#leftBarLinks a:hover span.underLine {
	border-bottom: 2px solid #30eec4;
	text-shadow: 0.0em 0.0em 0.5em #30eec4;
}

ul#leftBarLinks a:link, a:visited{
	color: #FFF;
	border-bottom:5px solid #FFF;
	text-decoration:none;
}

ul#leftBarLinks a:hover {
	color:#30eec4;
	text-decoration:none;
}

ul#leftBarLinks li {
	margin: 10px;
}


div#content {
	position: absolute;
	width:800px;
	left: 300px;
	top: 100px;
}


/* for content blanks */
table.upperBlank {
	width: 100%;
}

table.upperBlank td {
	border-width: 1px 1px 0px 1px;
	border-color:rgba(48,238,196,0.7);
	border-style: solid;
}

table.bottomBlank {
	width: 100%;
}

table.bottomBlank td {
	border-width: 0px 1px 1px 1px;
	border-color:rgba(48,238,196,0.7);
	border-style: solid;
}

/* glow header titles */
h2 {
	color: #30eec4;
	text-shadow: 0.0em 0.0em 0.3em #30eec4;
	font-size: 1.3em;
}

.greenBG {
	position: relative;
	background-color:rgba(9,141,111,0.2);
}

#newUserDialog td {
	text-align:center;
	color: #30eec4;
	top: 300px;
	left: 800px;
}

#nameErrDialog {
	
	position: absolute;
	color: #FC3964;
	
	top: 315px;
	left: 600px;
	
	font-size: 12px;
	
	width: 200px;
	height: 25px;
	
	line-height: 25px;
}

#emailErrDialog {
	
	position: absolute;
	color: #FC3964;
	
	top: 345px;
	left: 600px;
	
	font-size: 12px;
	
	width: 200px;
	height: 25px;
	
	line-height: 25px;
}

#newUserInput {
	position: absolute;
	left: 200px;
	top: 300px;
	width: 400px;
	height: 100px;
	
	display: none;
}

#newUserDialog {
	width: 100%;
	background:rgba(0,0,0,0.1);
	padding: 10px;
}

#newUserDialog input {
	text-align: center;
	background: transparent;
	color: #FFF;
	width: 100%;
	height: 25px;
	border: solid 1px #FFFFFF;
	border-radius: 5px;
}

#newUserInputButton {
	margin: 5px;
	text-align: right;
}

#newUserInputButton span:hover {
	cursor: pointer;
}

#newUserInputButton span .on {
	display: none;
}

#newUserInputButton span .off {
	display: inline-block;
}

#newUserInputButton span:hover .on {
	display: inline-block;
}

#newUserInputButton span:hover .off {
	display: none;
}

div#history {
	padding: 30px;
}

div#history-date-picker {
	position:absolute;
	left: 240px;
	top: -16px;
	
	background-color: rgba(0,0,0,0.7);
	
	width: 320px;
	height: 34px;
	line-height: 34px;
	
	text-align: center;
	font-size: 12px;
	color: #30eec4;
	
	border: 1px solid rgba(48,238,196,0.5);
}

div#history-date-picker select {
	background-color: #30eec4;
	background-image: url(../Images/select-style2.png);
	background-size: cover;
	
   	height: 24px;
   	width: 100px;
	
	border: 0px;
	border-radius: 0px;
	
	font-size: 14px;
	font-weight: bold;
	
	-webkit-appearance: none;
	-moz-appearance:none;
	appearance: none;
	
	padding: 2px 10px;
	margin: 5px;
	
}


div#history .spaceman {
	position: relative;
	display: inline-block;
	margin: 20px;
	width: 128px;
	height: 128px;
	
	border: 2px solid #30eec4;
	border-radius: 64px;
	background-color: rgba(0,0,0,0.5);
	
	cursor: pointer;
}


div#history .spaceman .helmet {
	background-image:url(../Images/photo/thumb_helmet.png);
	
	position: absolute;
	left: 0px;
	top: 0px;
	
	width: 128px;
	height: 128px;
	z-index: 5;
	
	background-size: contain;
	border-radius: 64px;
}

div#history .spaceman .timeTag {
	position: absolute;
	
	color: #30eec4;
	font-size: 12px;
	text-align: center;
	
	width: 128px;
	
	top: 140px;
	left: 0px;
}

div#history .spaceman .face {
	position: absolute;
	left: 0px;
	top: 0px;
	
	width: 128px;
	height: 128px;
	z-index: 1;
	
	background-size: contain;
	border-radius: 64px;
}

div#history .spaceman .nameTag {
	position: absolute;
	
	width: 120px;
	height: 20px;
	
	left: 2px;
	top: 110px;
	
	text-align: center;
	line-height: 20px;
	
	z-index: 10;
	background: url(../Images/glitch-bg.png) repeat;
	border: 2px solid #0F3A31;
	padding: 3px 0px;
	font-size: 14px;
}

div#backButton {
	text-align: right;
	padding: 10px;
}

div#backButton .touchArea {
	display:inline-block;
	cursor: pointer;
}

.touchArea .backOn {
	display: none;
}

.touchArea .backOff {
	display: inline-block;
}

.touchArea:hover .backOn {
	display: inline-block;
}

.touchArea:hover .backOff {
	display: none;
}


#webGLNotSupportDisplay {
	height: 450px;
	width: 800px;
	
	display: none;
	
	background-color:rgba(9,141,111,0.2);
	color: #FFF;
	text-shadow: 0.0em 0.0em 0.5em #000;
	
}

#webGLNotSupportDisplay .message {
	padding: 100px;
}

#webGLNotSupportDisplay .downloadLink {
	padding: 0px;
	text-align: center;
}

.downloadLink a:link, .downloadLink a:visited {
	color: #FFF;
	text-decoration: none;
}

.downloadLink a:hover {
	color: #30eec4;
	text-decoration: underline;
}